| FlatBuffers An open source project by FPL.

- Programmer's Guide
- Platform / Language / Feature support
- Benchmarks
- FlatBuffers white paper
- FlatBuffers internals
- Grammar of the schema language
- API Reference
- Contributing

- APIs
- Class List

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
flatbuffers::FlatBufferBuilder::StringOffsetCompare Struct Reference
Flatbuffers_cpp_api

## Public Member Functions
bool | operator() (const Offset< String > &a, const Offset< String > &b) const
| StringOffsetCompare (const vector_downward &buf)

## Public Attributes
const vector_downward * | buf_

The documentation for this struct was generated from the following file:

- flatbuffers.h